creation_rules:
  - path_regex: env/master\.json$
    pgp: 4FA79E5B6598505C8DFA30A7A466CEE1415C0B9C
  - path_regex: env/base/.*\.yaml$
    encrypted_regex: ^(data|stringData)$
    age: age1d5vst0g82v6xml29ydsrxefmf3vclgm6dj3npw6mefa7yu9xueaqztjqlg
